Subject: [bug#41395] [PATCH 2/3] gnu: Remove python-prompt-toolkit-1

From: Marius Bakke <[email-masked]>
Date: Sat, 30 May 2020 15:26:34 +0200

Edouard Klein <[email-masked]> writes:

> * gnu/packages/python-xyz.scm (python-prompt-toolkit-1): Remove variable.

This also removes 'python2-prompt-toolkit-1' contrary to what the commit
message says.  Unfortunately that variable is still in use.  So I
skipped this patch for now.